Subject: Mass storage devices

From: [email-masked]
Date: Tue, 07 Mar 2000 16:28:32 -0003

Hi !
A feature common to most of the computational chemistry software currently
available is the huge amount of data that is frequently read/write from/to
scratch files. The performance of a computational chemistry application so
depends largely on transference rates from/to hard discs or other mass storage
devices. In this context, let me address a couple of questions to the list:
i) what is the best strategy (in terms of best performance): write a few, huge
files to huge disk partitions or, alternatively, split big files into smaller
ones over many disk partitions?
ii) could someone point to additional information on fast access mass storage
devices?
 I'll summarize to the list!     
                                 Claudio.